PPM

TopicRepliesCreatedsort iconLast reply
PPM installation failure 2 7 years 44 weeks ago
by makoji
7 years 43 weeks ago
by makoji
Need separate Mach-O ActivePerl 5.14 builds to make DBD-Oracle 7 7 years 42 weeks ago
by jlholt
7 years 41 weeks ago
by jlholt
How to install "Net::Telnet::Cisco" perl module on Windows 2008 R2 GOS using PPM easily? 1 7 years 41 weeks ago
by vision2020
7 years 41 weeks ago
by grahams
Install Perl modules on windows 1 7 years 40 weeks ago
by pkurra
7 years 40 weeks ago
by grahams
Net-SSH-Perl 1 7 years 40 weeks ago
by shayne
7 years 40 weeks ago
by grahams
cannot launch ppm on Ubuntu 11.10 1 7 years 39 weeks ago
by sulletf
7 years 20 weeks ago
by prabhudhan
Perl Package Manager GUI does not launch 1 7 years 37 weeks ago
by billva
7 years 35 weeks ago
by grahams
Same Perl Modules Both In Perl And Site 1 7 years 35 weeks ago
by dalfonso01
7 years 35 weeks ago
by grahams
How install ppm packate(net::pcap) on Mac 1 7 years 32 weeks ago
by draggen.lee
7 years 30 weeks ago
by grahams
Net::DNS crash on Windows 7 64 bit 3 7 years 31 weeks ago
by chenhsien
7 years 23 weeks ago
by chorny
PAR pp version mismatch in config.pm 9 7 years 29 weeks ago
by cellist
51 weeks 10 hours ago
by cssriraman
ppm not working with active perl 5.14 0 7 years 25 weeks ago
by rkshyam
n/a
installation of ppm modules 2 7 years 25 weeks ago
by rkshyam
7 years 23 weeks ago
by rkshyam
Find Modules 3 7 years 24 weeks ago
by finanztest@free...
7 years 2 weeks ago
by montana123
Using GCC with ActivePerl cpan on Solaris 0 7 years 22 weeks ago
by derricks@netapp.com
n/a
Problem installing Date-Manip due to prerequisite Yaml-Syck-1.20 0 7 years 20 weeks ago
by pjpiii
n/a
CGI Cookie? 0 7 years 20 weeks ago
by ironside
n/a
mod_perl in PPM 1 7 years 20 weeks ago
by lfoster@pcgus.com
7 years 20 weeks ago
by grahams
object version 2.12 does not match bootstrap parameter 2.10 0 7 years 17 weeks ago
by ludvik
n/a
PPM profile not working 3 7 years 16 weeks ago
by dorianwinterfeld
6 years 22 weeks ago
by dacapo
Help me install Math::Pari 1 7 years 16 weeks ago
by deepya
7 years 5 weeks ago
by pnerges
CPAN problem for installation of GraphViz2. Dependency on Perl6::Slurp 2 7 years 15 weeks ago
by digifuga
7 years 15 weeks ago
by grahams
DBD::Oracle will not compile cannot find it in PPM 1 7 years 15 weeks ago
by jeremy.loukinas...
7 years 13 weeks ago
by grahams
How do I install PAR Packer from CPAN? 0 7 years 15 weeks ago
by om2
n/a
Net::RabbitMQ cpan modules not in ppm :( 1 7 years 14 weeks ago
by mastronardif
7 years 13 weeks ago
by grahams